<?php
class Xpo_model extends CI_Model{
	public function __construct(){
		parent::__construct();
	}

	public function listar(){
		$this->db->select('*')->from('permiso');
		return $this->db->get();
	}
}